body {
    width: 100%;
    background-color: black;
    color: white;
    font-family: roboto, sans-serif;
    font-size: 16px;
}

h1,
#description {
    text-align: center;
    margin: 1em auto;
}

form {
    width: 75vw;
    margin: 0 auto;
    max-width: 750px;
    min-width: 250px;
}

label {
    display: block;
    margin: 0.5rem 1rem;
}

input,
select,
textarea {
    width: 100%;
}

.inline {
    width: unset;
    margin: 0 0.5em 0 0;
    vertical-align: middle;
}

input[type="submit"] {
    display: block;
    width: 25%;
    margin: 1em auto;
}